@charset "utf-8";
body, h1, h2, h3, h4, h5, h6, hr, i, em, b, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, th, td, img, a, tr, img {
	margin: 0;
	padding: 0;
	border: 0;
	outline: none;
	list-style: none;
	font-family: 微软雅黑, Microsoft Yahei;
	font-weight: normal;
	font-style: normal;
	color: #888888;
}
html, body {
	height: 100%;
	/*background-color: #fff !important;*/
	font-size: 62.5%;
	width: 100%;
	min-width: 320px;
	max-width: 720px;
	margin: 0 auto
}
body, em, b, ol, a, i, span, nav, strong {
	display: inline-block;
	max-width: 720px;
	margin: 0 auto;
}
a {
	font-size: 1.4rem;
	text-decoration: none !important;
	outline: none;
}
a:hover, .w-input, textarea, .sig-button, .dev-table>ul>li>a {
	-webkit-transition-property: all;
	-moz-transition-property: all;
	transition-property: all;
	-webkit-transition-timing-function: ease-in-out;
	transition-timing-function: ease-in-out;
	-moz-transition-timing-function: ease-in-out;
	-webkit-transition-duration: 0.30s;
	-moz-transition-duration: 0.30s;
	transition-duration: 0.30s;
}
.red {
	color: #660000
}
.tac {
	text-align: center
}
img {
	max-width: 100%;
	display: block;
}
button {
	cursor: pointer;
	font-family: 微软雅黑, Microsoft Yahei;
}
textarea {
	font-family: 微软雅黑, Microsoft Yahei;
}
input {
	color: #585858;
	font-family: 微软雅黑, Microsoft Yahei;
	font-size: 16px;
	outline: none;
}
input {
	color: #585858;
	font-family: 微软雅黑, Microsoft Yahei;
	font-size: 16px;
	outline: none;
}
::-webkit-input-placeholder {
 color: #888888;
}
:-moz-placeholder {
 color: #888888;
}
::-moz-placeholder {
 color: #888888;
}
:-ms-input-placeholder {
 color: #888888;
}


.blue {
	color: #0579db
}

.containter{
	padding: 0;
	overflow: hidden;
	max-width: 720px;
	margin: 0 auto;
	min-height: 300px;
}

.bg{
	width: 100%;
	height: 100%;
	background: url(../images/bg.jpg) top no-repeat #161743;
	background-size: 100vw 100vh;
	
}

.toupiao-bg{
	width: 100%;
	height: 180px;
	margin-top: 5%;
	background: url(../images/toupiao.png) no-repeat;
	background-size: contain;
}
.toupiao-bg p{
	font-size: 2.2rem;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	padding-top: 10%;
	font-style:italic;
	text-shadow: 2px 2px #222;
	width: 60%;
    display: block;
    margin: 0 0 0 24%;
}
.toupiao-bg span{
	color: #fefc10;
}



.tp-con,.cy-con{
	width: 90%;
	min-height: 100px;
	overflow: hidden;
	margin: 5% auto;
	background: #00272d73;
	border-radius: 8px;
	padding: 3%;
	box-sizing: border-box;
}
.tp-con ul,.cy-bor{
	padding:3% 6% 3%;
	border:1px solid #FFF;
	border-radius: 5px;
}
.tp-con ul li{
	min-height: 60px;
	padding: 4px 0;
	position: relative;
	padding-left: 58px;
	box-sizing: border-box;
}
.tp-con ul li p {
    position: absolute;
    left: 4px;
    top: 0;
	font-style:italic;
    line-height: 45px;
    color: #fff;
	font-weight: bold;
    font-size: 1.6rem;
}
.text-inp {
    border: 0;
    width: 90%;
    font-size: 1.6rem;
    line-height:35px;
	border-radius: 5px;
    padding-left: 5px;
    color: #000;
	background: #FFF;
}
.but{
	width: 50%;
	overflow: hidden;
	margin:3% auto 0;
}
.cy-bor ul li{
	width: 80%;
	margin:4% auto 5%;
	height: 34px;
	background: #FFF;
	border-radius: 8px;
	padding: 0 5%;
}
.cy-bor ul li p{
	line-height: 34px;
	font-size: 1.6rem;
	color: #222;
	display: block;
	float: left;
}
.cy-bor ul li input{
	float: right;
	margin-top: 4%;
}
.line{
	border-top: 1px solid #797988;
	margin-bottom: 6%;
}
